<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
         const danItStudent = {
            name: "Кирилл",
            lastName: "Подолинный",
            Homeworks: 9
        }
        let property = prompt("Что вы хотите узнать о студенте?");
        console.log(danItStudent[property]);
    /*let question = prompt("Что вы хотите узнать о студенте?");
        if(question=="имя"|| question=="Имя"){
            console.log(danItStudent.имя);
        }
        
        else if(question=="фамилия"|| question=="Фамилия"){
            console.log(danItStudent.фамилия);
        }
        
        else if(question=="количество стаданных домашних работ"){
            console.log(danItStudent["количество стаданных домашних работ"]);
        }
        */
    </script>
</body>
</html>